a:link       { color: #003366; text-decoration: underline; font-weight: normal}
a:visited    { color: #003366; text-decoration: underline; font-weight: normal}
a:active     { color: Blue; font-weight: bold }
body         { font-family: verdana, arial, helvetica; color: #000000; font-size: 8pt}
a:hover      { text-decoration: underline; font-weight: normal; color: #FF0000}
.normaal {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.ondtitnega {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF; font-weight: bold}
.maintitel {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #003366}
p {  }
.ondtitnega2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold}
.ondtit2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold}
.teksttitel1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #3300CC}
.teksttitel2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #CC0000}
li {  line-height: 15px}
li {  }
